@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('montserrat-v14-latin_cyrillic-300.eot');
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('montserrat-v14-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'),
       url('montserrat-v14-latin_cyrillic-300.woff2') format('woff2'),
       url('montserrat-v14-latin_cyrillic-300.woff') format('woff'),
       url('montserrat-v14-latin_cyrillic-300.ttf') format('truetype'),
       url('montserrat-v14-latin_cyrillic-300.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('montserrat-v14-latin_cyrillic-regular.eot');
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('montserrat-v14-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'),
       url('montserrat-v14-latin_cyrillic-regular.woff2') format('woff2'),
       url('montserrat-v14-latin_cyrillic-regular.woff') format('woff'),
       url('montserrat-v14-latin_cyrillic-regular.ttf') format('truetype'),
       url('montserrat-v14-latin_cyrillic-regular.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('montserrat-v14-latin_cyrillic-600.eot');
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('montserrat-v14-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'),
       url('montserrat-v14-latin_cyrillic-600.woff2') format('woff2'),
       url('montserrat-v14-latin_cyrillic-600.woff') format('woff'),
       url('montserrat-v14-latin_cyrillic-600.ttf') format('truetype'),
       url('montserrat-v14-latin_cyrillic-600.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('montserrat-v14-latin_cyrillic-700.eot');
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('montserrat-v14-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'),
       url('montserrat-v14-latin_cyrillic-700.woff2') format('woff2'),
       url('montserrat-v14-latin_cyrillic-700.woff') format('woff'),
       url('montserrat-v14-latin_cyrillic-700.ttf') format('truetype'),
       url('montserrat-v14-latin_cyrillic-700.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('montserrat-v14-latin_cyrillic-800.eot');
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('montserrat-v14-latin_cyrillic-800.eot?#iefix') format('embedded-opentype'),
       url('montserrat-v14-latin_cyrillic-800.woff2') format('woff2'),
       url('montserrat-v14-latin_cyrillic-800.woff') format('woff'),
       url('montserrat-v14-latin_cyrillic-800.ttf') format('truetype'),
       url('montserrat-v14-latin_cyrillic-800.svg#Montserrat') format('svg');
}
